/* CSS Document */
/* ダミー */
.font-size-dummy {
  font-size: .75rem; /* 12px */
  font-size: .8125rem; /* 13px */
  font-size: .875rem; /* 14px */
  font-size: 1rem; /* 16px */
  font-size: 1.125rem; /* 18px */
  font-size: 1.25rem; /* 20px */
  font-size: 1.5rem; /* 24px */
  font-size: 1.75rem; /* 28px */
  font-size: 2rem; /* 32px */
  font-size: 2.63rem; /* 42px */
  font-size: 3.5rem; /* 56px */
}
/*---------------------common*/ :root {
  --white: #fff;
  --gray: #f5f5f5;
  --black: #2A3132;
  --black-opa: rgba(42, 49, 50, .6);
  --green: #254E55;
  --green-opa: rgba(37, 78, 85, .8);
  --light-green: #089387;
  --gold01: #9E912B;
  --gold02: #84781A;
  --gold-grad: linear-gradient(140deg, #9e912b 60%, #ccc172 76%, #9e912b 90%, #81772e 100%);
  --light-blue: #ECF9F8;
  --beige: #DCD5CB;
  --link-col: #0066CA;
  --gothic: "Noto Sans JP", sans-serif;
  --serif: "Noto Serif", serif;
  --serif-en: "Sorts Mill Goudy", serif;
  --serif-en02: "Lora", serif;
  --line-large: 2;
  --line-normal: 1.7;
  --line-narrow: 1.5;
  --line-narrow-more: 1.2;
  --line-18: 1.8;
}
html {
  scroll-behavior: smooth;
}
main img {
  width: 100%;
  height: auto;
  object-fit: cover;
  line-height: 0;
}
#pankuzu, main, aside {
  font-family: var(--gothic);
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 100;
  color: var(--black);
  line-height: var(--line-normal);
  font-size: 16px;
  flex-shrink: 0;
}
.all-wrapper {
  position: relative;
  width: 100%;
  box-sizing: border-box;
}
.all-wrapper a {
  color: var(--black);
}
h1, h2, h3 {
  font-family: var(--serif);
  font-weight: 600;
  letter-spacing: 0.05em;
}
.all-wrapper li {
  list-style: none;
}
.w1200 {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 100px 0 120px;
}
.w1000 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 160px 0 120px;
}
.w800 {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  padding: 60px 0;
}
.w500 {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 60px 0;
}
#concept, #value, #model-course, #airline, #question {
  scroll-margin-top: 100px;
}
.sp, .br-1000, .br-599{
  display: none;
}
.en-title {
  display: block;
  font-family: var(--serif-en);
  font-weight: 400;
  font-style: italic;
  letter-spacing: 0.01em;
}
.heading {
  margin: 40px auto 140px;
  text-align: center;
}
.heading h2 {
  font-size: 24px;
  line-height: var(--line-narrow);
}
.heading .en-title {
  display: block;
  font-size: 64px;
  color: var(--gold01);
  margin-bottom: 10px;
  opacity: .4;
  line-height: var(--line-narrow-more);
}
.deco-title {
  display: block;
  font-family: var(--serif-en02);
  font-weight: 400;
  font-style: italic;
  line-height: var(--line-narrow-more);
  letter-spacing: 0.01em;
}
.parallax, [data-speed] {
  will-change: transform;
  position: relative; /* 位置計算をブラウザに正しく認識させる */
  z-index: 1; /* 必要に応じて重なり順を固定 */
  /*transition: transform 0.1s ease-out; */
}
/*---------------------breadcrumb*/
#breadcrumb {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}
#breadcrumb ul {
  display: flex;
  justify-content: flex-start;
  font-weight: 500;
  font-size: 14px;
  padding: .5em 0;
}
#breadcrumb li, #breadcrumb li a {
  font-family: var(--gothic);
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth"100;
  color: var(--black);
  line-height: var(--line-normal);
  font-size: 14px;
  flex-shrink: 0;
}
#breadcrumb li a {
  color: var(--link-col);
}
#breadcrumb ul li span {
  margin: 0 .3em;
}
/*---------------------menu*/
#menu .page-nav {
  position: fixed;
  display: block;
  background-color: var(--black);
  font-family: var(--serif);
  width: 100%;
  z-index: 20;
  box-sizing: border-box;
  transition: transform 0.3s;
}
#menu .page-nav ul {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 40px;
  place-items: center;
  max-width: 1000px;
  width: 90%;
  height: 60px;
  margin: 0 auto;
}
#menu .page-nav ul a {
  position: relative;
  display: inline-block;
  color: var(--white);
  font-weight: 400;
}
#menu .page-nav ul a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 1px;
  background-color: var(--white);
  transform: scale(.3, 1);
  transform-origin: center top;
  transition: .3s all ease-out;
}
.fixed-menu {
  position: fixed;
  top: 0;
}
/*---------------------top-v*/
#top-v .wrapper {
  position: relative;
  width: 100%;
  height: 780px;
  margin: 0 auto;
  background: var(--green);
}
.hotel-name {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%);
  width: 180px;
  border: 1px solid var(--gray);
  background: var(--black-opa);
  padding: 20px 10px;
  z-index: 10;
}
.hotel-name p {
  font-family: var(--serif-en);
  text-align: center;
  color: var(--white);
  font-size: 20px;
}
.hotel-name span {
  display: block;
  font-style: italic;
  font-family: var(--serif-en);
  font-size: 24px;
}
.site-item {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.slide-container {
  position: relative;
  width: 100%;
  white-space: nowrap;
}
.slide-contents {
  position: relative;
  width: 100%;
  height: 780px;
  overflow: hidden;
}
.slide-item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  inset: 0;
  opacity: 0;
  z-index: 1;
  visibility: hidden;
  transition: opacity 1.5s ease-in-out, visibility 1.5s;
  overflow: hidden;
}
/* 「今」と「直前」だけを表示状態にする */
.slide-item.active, .slide-item.last-active {
  opacity: 1;
  visibility: visible;
}
.slide-item.active {
  z-index: 3;
}
.slide-item.last-active {
  z-index: 2; /* 新しい active のすぐ下に配置 */
  opacity: 0;
}
.zoom-layer {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  transform: scale(1);
}
.zoom-layer img {
  width: 100%;
  height: 100%;
  /* 縦横比を維持しながら、隙間なく表示（背景画像と同じ挙動にする） */
  object-fit: cover;
  /* 画像が拡大の基準点（真ん中から拡大するように） */
  display: block;
}
.slide-item.active .zoom-layer {
  animation: zoom-up 20s linear forwards;
}
.slide-item.last-active .zoom-layer {
  animation: zoom-up 20s linear forwards;
}
@keyframes zoom-up {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.15);
  }
}
.slide-item .title {
  position: relative;
}
.slide-item .title-inner {
  position: absolute;
  bottom: 0;
  z-index: 1; /* 画像より上に重ねる */
  width: 100%;
  color: var(--white);
  text-align: center;
  padding: 28px 0;
}
.slide-item .title-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--green-opa);
  z-index: -1;
  pointer-events: none;
}
.main-title {
  position: relative;
  font-size: 32px;
  margin: 0 0 10px 0;
  line-height: var(--line-narrow);
}
.main-title span {
  display: block;
  font-size: 48px;
}
.title-inner p {
  display: block;
  position: relative;
}
.title-inner .deco {
  font-style: italic;
  font-family: var(--serif-en);
  font-size: 14px;
}
/*---------------------link-nav*/
.link-nav ul {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 40px;
  place-items: center;
}
.link-nav ul a {
  position: relative;
  display: inline-block;
  padding-bottom: .3em;
}
.link-nav ul a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 2px;
  background-color: var(--gold01);
  transform: scale(.3, 1);
  transform-origin: center top;
  transition: .3s all ease-out;
}
/*---------------------concept*/
.c-card {
  max-width: 1500px;
  width: 90%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 120px;
  margin: 0 auto 200px 0;
}
.c-card:nth-child(2n) {
  margin: 0 0 200px auto;
  justify-content: flex-end;
}
.c-card:nth-child(3n) {
  margin: 0 auto 200px;
  justify-content: center;
}
.c-card:nth-child(2n) .c-card-img {
  order: 2;
}
.c-card:nth-child(2n) .c-card-body {
  order: 1;
}
.c-card-img {
  flex: 1;
  min-width: 320px; /* これ以上小さくなったら折り返す基準 */
}
.c-card-img img {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.c-card-body {
  max-width: 400px;
  width: 100%;
}
#concept .container h3 {
  font-size: 24px;
  margin: 0 0 20px;
  color: var(--light-green);
}
#concept .container p {
  line-height: var(--line-large);
}
/*---------------------value*/
#value {
  padding: 200px 0 100px;
  overflow: hidden;
}
.col{
	font-size: 64px;
	margin: 0 .1em;
}
#value .large{
	font-size: 40px;
	margin: 0 .1em;
}
#value .v-container {
  position: relative;
  margin: 0 auto -20px;
}
#value .v-slide-container {
  position: relative;
  width: 100%;
  aspect-ratio: 3 / 1;
  overflow: hidden;
  white-space: nowrap;
}
.v-site-item {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.v-slide-contents {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.v-slide-item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  inset: 0;
  opacity: 0;
  z-index: 1;
  visibility: hidden;
  transition: opacity 1.5s ease-in-out, visibility 1.5s;
}
/* 「今」と「直前」だけを表示状態にする */
.v-slide-item.active, .v-slide-item.last-active {
  opacity: 1;
  visibility: visible;
}
.v-slide-item.active {
  z-index: 3;
}
.v-slide-item.last-active {
  z-index: 2; /* 新しい active のすぐ下に配置 */
  opacity: 0;
}
.v-layer {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.v-layer img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.v-content {
  position: relative;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  z-index: 10;
}
.v-inner {
  position: relative;
  background-color: var(--white);
  max-width: 600px;
  width: 100%;
  margin: -50px auto 0 0;
  padding: 70px 50px;
  color: var(--green);
  box-sizing: border-box;
}
.v-content02 .v-inner {
  margin: 0 0 0 auto;
}
.v-inner .deco-number {
  position: absolute;
  top: 0;
  right: 30px;
  font-size: 80px;
  color: var(--gold01);
  line-height: var(--line-narrow);
  opacity: .4;
}
.v-inner .deco-title {
  font-size: 24px;
}
.v-inner h3 {
  font-size: 24px;
  margin: 0 0 10px;
  line-height: var(--line-narrow);
}
.v-inner p {
  max-width: 400px;
  width: 100%;
  margin: 0 auto 0 0;
  line-height: var(--line-large);
}
/*---------------------model-course*/
.m-wrapper {
  padding: 200px 0 0;
}
.m-wrapper .large{
	display: block;
	font-size: 28px;
}
.m-wrapper .large span{
	font-size: 40px;
	margin: 0 .1em;
}
.day-list {
  position: relative;
  margin: 40px 0 0;
}
/* チェックボックスは完全に非表示にする */
.d-accordion-checkbox {
  display: none;
}
.day-list li label div {
  position: relative;
  width: 100%;
  text-align: center;
  color: var(--white);
  background-color: var(--green);
  font-size: 20px;
  padding: 20px 20px;
  box-sizing: border-box;
  transition: .5s all ease-out;
}
.day-list li:nth-child(2n) label div {
  background-color: var(--light-green);
}
.day-list li h3 {
  font-family: var(--serif);
  color: var(--white);
  font-size: 24px;
  font-weight: 500;
}
.day-list li h3 span {
  display: inline-block;
  max-width: 30px;
  width: 100%;
  margin: 0 0 0 30px;
  transition: .5s ease-out;
}
.day-list li .day-number {
  font-family: var(--serif-en02);
  font-size: 40px;
}
.day-list li .d-accordion-content {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: grid-template-rows .5s ease-out;
}
.day-list li .d-accordion-inner {
  width: 100%;
  min-height: 0;
}
.day-list li .d-accordion-checkbox:checked ~ .d-accordion-content {
  grid-template-rows: 1fr;
}
.day-list li .d-accordion-checkbox:checked ~ .d-accordion-label h3 span {
  transform: rotateX(180deg);
}
.day-time {
  width: 100%;
  min-height: 0;
  padding: 180px 0 10px 0;
}
.day-time .time-contents {
  max-width: 1500px;
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  column-gap: 40px;
  margin: 0 auto 160px 0;
  opacity: 0;
  transition: opacity .5s ease-out;
}
.day-list li .d-accordion-checkbox:checked ~ .d-accordion-content .time-contents {
  opacity: 1;
}
.day-time .time-contents:nth-child(2n) {
  justify-content: flex-end;
  margin: 0 0 160px auto;
}
.day-time .time-contents:nth-child(2n) .image {
  order: 2;
}
.day-time .time-contents:nth-child(2n) .text {
  order: 1;
}
.day-time .night {
  background-color: var(--beige);
}
.day-time .time-contents .text {
  max-width: 400px;
  width: 100%;
  padding: 0 60px;
}
.day-time .time-contents .image {
  flex: 1;
  max-width: 750px;
  min-width: 320px;
  line-height: 0;
}
.day-time .deco-title {
  font-size: 32px;
  color: var(--light-green);
  margin-bottom: 6px;
}
.day-time .night .deco-title {
  color: var(--gold01);
}
.day-time h4 {
  font-family: var(--serif);
  font-weight: 600;
  font-size: 20px;
  margin: 0 0 20px 0;
  line-height: var(--line-narrow);
}
.day-time .text p {
  max-width: 300px;
  width: 100%;
  line-height: var(--line-large);
}
.day-time .text p span{
  display: block;
  font-size: 14px;
}
/*---------------------break*/
.break {
  width: 100%;
  overflow: hidden;
  line-height: 0;
}
.break .parallax {
  overflow: hidden;
  line-height: 0;
  margin: -100px 0 -40px;
}
.break img {
  width: 100%;
  aspect-ratio: 3 / 1;
  object-fit: cover;
}
/*---------------------airline*/
#airline {
  background-color: var(--light-blue);
}
.airline-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 120px;
  align-items: flex-start;
}
.airline-list .deco-title {
  color: var(--gold01);
  font-size: 32px;
  margin: 10px 0 2px;
}
.airline-list h3 {
  font-family: var(--gothic);
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 400;
}
.airline-list p {
  line-height: var(--line-large);
}
/*---------------------question*/
.question-list {
  position: relative;
}
.question-list li {
  margin: 0 0 20px 0;
}
/* チェックボックスは完全に非表示にする */
.q-accordion-checkbox {
  display: none;
}
.question-list .q-accordion-label div {
  position: relative;
  color: var(--white);
  background-color: var(--green);
  padding: 20px 30px;
  transition: .5s all ease-out;
}
.question-list li .deco-title {
  color: var(--gold01);
  font-style: normal;
  font-size: 28px;
}
.question-list li h3 {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 10px;
  font-size: 20px;
}
.question-list li h3 span {
  position: relative;
  transition: .5s all ease-out;
}
.q-accordion-content {
  padding: 0 30px;
  height: 0;
  overflow: hidden;
  color: var(--green);
  background-color: var(--white);
  transition: max-height 0.5s ease-out, padding 0.5s ease-out;
}
.question-list li .q-accordion-content .deco-title {
  color: var(--green);
}
/* ★チェックボックスがONになったら、隣接するコンテンツの高さを広げる */
.q-accordion-checkbox:checked ~ .q-accordion-content {
  height: 100%;
  padding: 30px;
}
.question-list li .q-accordion-checkbox:checked ~ .q-accordion-label h3 span {
  transform: rotateX(180deg);
}
.question-list .text {
  line-height: var(--line-large);
}
/*---------------------contact*/
.contact-form {
  background-color: var(--beige);
}
.contact-form .heading {
  margin: 40px auto 40px;
}
.contact-form p {
  text-align: center;
  line-height: var(--line-large);
}
.form-btn a {
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 40px;
  margin: 80px auto 0;
  padding: 20px;
  color: var(--white);
  font-family: var(--serif);
  font-size: 20px;
  font-weight: 500;
  box-sizing: border-box;
  background: var(--gold-grad);
  border: 3px solid var(--gold02);
  transition: all 0.3s;
}
.form-btn a span {
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-info {
  background-color: var(--black);
}
.contact-info-contents {
  display: flex;
  justify-content: space-between;
  color: var(--white);
}
.contact-info-contents h2 {
  font-size: 20px;
}
#contact .contact-tel {
  font-family: var(--serif);
}
#contact .contact-tel p {
  font-size: 28px;
}
#contact .contact-tel p a {
  color: var(--white);
  text-decoration: none;
  pointer-events: none;
}
/*---------------------btn-container*/
.btn-container {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 20;
}
#page-top {
  height: 80px;
  width: 80px;
  position: relative;
  margin: 0 0 32px auto;
  margin-right: 32px;
  border: solid 3px var(--gold01);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.page-top-arrow {
  height: 16px;
  width: 16px;
  border-top: 4px solid var(--gold01);
  border-right: 4px solid var(--gold01);
  transform: translateY(20%) rotate(-45deg);
}
#contact-btn {
  width: 280px;
  height: 160px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  background: var(--gold-grad);
  color: var(--white);
}
.contact-btn-contents {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  text-align: center;
  line-height: var(--line-narrow);
}
.contact-btn-contents .en-title {
  font-size: 24px;
  line-height: var(--line-narrow-more);
}
.contact-btn-contents .title {
  font-size: 24px;
  font-family: var(--serif);
  margin: 0 0 4px;
}
/*hover関連*/
@media (hover: hover) and (pointer: fine) {
  /*---------------------common*/
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  #menu .page-nav ul a:hover::after {
    transform: scale(1, 1);
  }
  /*---------------------top-v*/
  /*---------------------link-nav*/
  .link-nav ul a:hover::after {
    transform: scale(1, 1);
  }
  /*---------------------concept*/
  /*---------------------value*/
  /*---------------------model-course*/
  .day-list li label div:hover {
    filter: brightness(.5);
  }
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  .question-list li label div:hover {
    filter: brightness(.5);
  }
  /*---------------------contact*/
  .form-btn a:hover {
    filter: brightness(.5);
  }
  /*---------------------btn-container*/
  .page-top:hover {
    filter: brightness(.5);
  }
  .contact-btn:hover {
    filter: brightness(.5);
  }
}